﻿.homepage-hero-wrapper {
    margin-bottom: 8.5rem;
    min-height: 1700px;
}

.hero-bg-full {
    background: url("/-/media/Themes/NextGen/Common/Common/images/hero-bg-4k.jpg") no-repeat;
    min-height: 1700px;
    position: absolute;
    z-index: -1;
}

.home-hero {
    margin-bottom: 5rem;
    padding-top: 12.5rem;
}

    .home-hero .hero-content h1,
    .home-hero .hero-content p {
        margin-bottom: var(--ng-size-24px);
    }

    .home-hero .hero-review {
        align-items: flex-start;
        flex-direction: column;
        margin-top: auto;
    }

        .home-hero .hero-review span {
            margin-bottom: .5rem;
        }

    .home-hero .img-container {
        position: relative;
    }

    .home-hero .hero-img {
        border-radius: var(--ng-size-12px);
        background: #295F7E; /*was in figma. Needed?*/
        width: 100%;
    }


@media (max-width: 576px) {
    .homepage-hero-wrapper {
        position: relative;
        height: 2029px;
        margin-bottom: 3.75rem;
    }

    .hero-bg-full {
        height: 100%;
    }

    .home-hero {
        margin-bottom: 5rem;
        padding-top: 7.75rem;
    }

        .home-hero .img-container {
            /*Removed based on new design change to center the image on mobile. */
            /*            padding-right: 0;
            padding-left: var(--ng-size-40px);*/
        }

        .home-hero .hero-img {
            max-width: 100%;
            float: right;
        }
}

@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}

@media (min-width: 1400px) {
}
